<script>
    function rec_ActualMZ<?php echo e($var->id); ?>(){
        alertify.confirm("Antes de realizar la rectificación, revisa que la referencia y su informacion sean correctos",
        function(){
            var id_ref = $('#id_ref<?php echo e($var->id); ?>').val();
            var spcfcr = $('#especificar<?php echo e($var->id); ?>').val();   var crg = $('#cargo<?php echo e($var->id); ?>').val();

            return AjaxMZ(id_ref, spcfcr, crg);
        },
        function(){
            alertify.error('Rectificacion cancelada');
        });
    } 
</script><?php /**PATH C:\xampp\htdocs\BETAS\Bitacora\resources\views/jsView/rectificaciones/actuales/js_rec_actualesMZ.blade.php ENDPATH**/ ?>